<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <meta name="description" content="Just an Ubuntu like in a web page." lang="en">
    <meta name="keywords" content="Vincent Le Quec, vincent le quec, webterm" lang="en">
    <meta name="author" content="Vincent Le Quec">

    <title>WebTerm</title>

    <!--CSS-->
    <link rel="stylesheet" type="text/css" href="css/style.css">
    <!-- Font awesome-->
    <link rel="stylesheet" href="font-awesome/css/font-awesome.min.css">
    <!-- Custom Fonts -->
    <link rel="stylesheet" type="text/css" href="https://fonts.googleapis.com/css?family=Ubuntu+Mono:400,700|VT323|Orbitron:400,900">
</head>
<body>
    <div class="clock">
        <span id="date"></span><br>
        <span id="time"></span>
    </div>

    <div id="menu">
        <div class="icon" onclick="my_home();">
            <i class="fa fa-home" title="Home"></i>
        </div>
        <div class="icon" onclick="my_browser();">
            <i class="fa fa-chrome" title="Google Chrome"></i>
        </div>
        <div class="icon" id="icon_term" onclick="my_term();">
            <i class="fa fa-terminal" title="Terminal"></i>
        </div>
        <div class="icon" onclick="my_music('#soundcloud');">
            <i class="fa fa-soundcloud" title="SoundCloud"></i>
        </div>
        <div class="icon" onclick="my_music('#youtube');">
            <i class="fa fa-youtube-play" title="Youtube"></i>
        </div>
        <div class="icon" onclick="my_info();">
            <i class="fa fa-question-circle-o" title="Information"></i>
        </div>
    </div>

    <div class="term">
        <nav>
            <a href="#" class="close" onclick="close_term();"></a>
            <a href="#" class="minimize" onclick="min_term();"></a>
            <a href="#" class="maximize" onclick="resize_term();"></a>
        </nav>
        <pre id="cmd">
        </pre>
    </div>

    <div class="music">
        <!--<span id="sc_bar" onclick="my_soundcloud();"><i class="fa fa-chevron-up"> SoundCloud</i></span>-->
        <iframe id="soundcloud" scrolling="no" frameborder="no"
             src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/playlists/297356520&amp;auto_play=false&amp;hide_related=false&amp;show_comments=true&amp;show_user=true&amp;show_reposts=false&amp;visual=true">
        </iframe>
    </div>

    <div class="music">
        <iframe id="youtube" frameborder="0" allowfullscreen
                src="https://www.youtube.com/embed/videoseries?list=PLnaGNAIbd9S6v0wQxdoxTuYXgbW6yh0BX">
        </iframe>
    </div>

    <!--JS-->
    <script type="text/javascript" src="js/jquery.min.js"></script>
    <script type="text/javascript" src="js/style.js"></script>
    <script type="text/javascript" src="js/term.js"></script>

</body>
</html>